{
    "blend_file": "Thin Side Comb.blend",
    "hair_systems": {
        "hair_thin_sides": {
            "length": 1.0,
            "children_amount": 80,
            "path_steps": 3
        },
        "hair_thin_top": {
            "length": 1.0,
            "children_amount": 80,
            "path_steps": 5
        }
    }
}